@charset "shift_jis";
/*
gototravel
*/

/* reset */
body, input, select, textarea, table, th, td, li, a {
    font-family: "CI", Meiryo, "lr oSVbN", "MS PGothic", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    line-height: 1.9;
    background-color: transparent;
}
body, form, img, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, table, th, td, select {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
}
img {
    border: 0;
    box-shadow: none !important;
    text-decoration: none;
}
ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}
/*Common*/
.only_pc {
    display: block;
}
.only_sp {
    display: none;
	visibility: hidden;
    height: 0;
}
.pageback {
    color: #EF6552;
    text-decoration: none;
}
a:link {
    color: #1558CE;
}
a:visited {
    color: #9720c9;
}
a:hover {
    color: #ff7d00;
    text-decoration: underline;
}
/*Header*/
.globalNav {
    margin-top: -2px;
}
.globalNav li {
    display: inline;
}
#subnavi #subnaviLinks {
    line-height: 0;
}
#header_area #header990 .cf {
    display: none;
}
/*head-set*/
.head-set {
    width: 950px;
    margin: 0 auto;
    overflow: hidden;
}
.head-set > .sns-set {
    display: block;
    overflow: hidden;
    width: 380px;
    float: right;
}
.head-set .info {
    width: 500px;
}
/*Footer*/
.footerCustum {
    margin: 0 auto;
    width: 950px;
}
#ft_ul {
    width: 950px;
    border-bottom: #CCC 2px solid;
    overflow: hidden;
}
#ft_ul li {
    float: left;
    list-style-type: none;
    margin: 30px 0 5px;
}
#ft_logo {
    margin: 40px 0;
    text-align: left;
    width: 950px;
}
.to_pagetop_a {
    text-align: left;
    padding-left: 12px;
    background: url(/jalan/doc/theme/common/images/totop_icon003.gif) no-repeat left top;
}
.pageTopLink {
    width: 950px;
    margin: 0 auto;
    border-bottom: none;
}
#ft_logo {
    width: 950px;
    margin: 0 auto;
    text-align: left;
    padding: 20px 0;
}
#ft_logo > p:nth-child(2) {
    margin: -15px 0 0 0;
    padding: 0;
}
/*#Pankuzu*/
#pankuzu {
    display: block;
}
#pankuzu li {
    float: left;
    font-size: 7px;
    margin-left: 3px;
    margin-top: 0;
    list-style-type: none;
    line-height: 1.5em;
}
#pankuzu li span {
    position: relative;
    padding: 0 1px 0 2px;
    top: -1px;
}
#pankuzu li {
    font-size: 10px;
}
#pankuzu li a {
    text-decoration: none;
}
#pankuzu li a:hover {
    color: #ff7d00;
}
h1 {
    color: #293B4F;
    font-size: 8px;
    font-weight: 100;
    margin: 0 auto;
    text-align: right;
}
/*cam Lg*/
#cam {
    display: none;/*    width: 650px;
    margin: 0 auto 20px auto;
    text-align: left;
    float: left;*/
}
/*SNS*/
.socialIcon {
    width: 250px;
    margin: 0 auto;
    overflow: hidden;
    float: right;
}
.socialIcon ul {
    display: block;
    width: 100%;
    text-align: right;
}
div.socialIcon li {
    display: inline-block;
}
/*div.socialIcon li img{
	width: 25px!important;
	height: 25px;
}*/
.socialIcon .pc_hide/*,
.socialIcon.socialBtm */ {
    display: none;
}



/*contents*/
#zenkoku-coupon {
/*    width: 950px;*/
    margin: 0 auto;
    padding: 0;
    color: #293B4F;
}

#zenkoku-coupon .note {
    font-size: 12px;
    /*color: #ccc;*/
    margin-top: 5px;
    font-weight: normal!important;
}
#zenkoku-coupon .caution {
    font-size: 12px;
    color: #E02D57;
    font-weight: normal!important;
    text-align: left;
}
#zenkoku-coupon .info {
    font-size: 12px;
    margin: 0;
    clear: both;
    display: inline;
}
#zenkoku-coupon .info > p {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 11px!important;
}
#zenkoku-coupon .info .date {
    color: #cc0000;
    font-weight: bold;
}






/*L[rWA*/
.mainimg{
  text-align: center;
  min-width: 950px;
  padding-top: 0;
  margin: 0 auto;
  display: block;
  height: 240px;
  position: relative;
  background: url(/go-to-travel/images/main_pc.png) top center no-repeat;
  background-size: auto 240px;
  text-indent: -99999em;
}

.mainimg img{
  margin: 0 auto;
  width: auto;
  height: 240px;
}



/*N[|ζΎϊΤ*/
#zenkoku-coupon .date-detail {
    border-top: 2px solid rgb(186, 195, 206);
    border-bottom: 2px solid rgb(186, 195, 206);
    padding: 0;
    margin: 0;
    color: #293B4F;
}
#zenkoku-coupon .date-detail .cam-date {
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
    font-weight: bold;
    text-align: center;
}
#zenkoku-coupon .date-detail .cam-date span {
    font-size: 120%;
}

#zenkoku-coupon .cpm__maincontent{
    background: #fbfbfb;
}

.cpm__sec {
    width: 950px;
    text-align: center;
    margin: 0 auto;
    padding: 40px 0 25px;
}

.cpm__sec h2{
    font-size: 30px;
    color: #917F63;
}
.cpm__sec .cpm__textarea{
    font-size: 14px;
    color: #293B4F;
}
/*btn_signup*/
a.cpm__btn_signup {
    display: block;
    width: 70%;
    border: solid 1px #E02D57;
    background: #E02D57;
    background: linear-gradient(128deg, rgb(234,56,98) 0%, rgb(224,45,87) 100%);
    border-radius: 7px;
    margin: 10px auto 20px;
    padding: 10px 0px;
    font-weight: bold;
    font-size: 18px;
    transition: 0.4s;
}
a.cpm__btn_signup:link, a.cpm__btn_signup:visited {
    color: #FFF;
    text-decoration: none;
    letter-spacing: 0.2em;
}
a.cpm__btn_signup:hover, a.cpm__btn_signup:active {
    color: #FFF;
    text-decoration: none;
    letter-spacing: 0.2em;
    transform: scale(0.98);
}
a.cpm__btn_signup:active {
    transform: scale(0.94);
}

.cpm__sec dl {
    text-align: left;
    padding: 10px 20px;
    font-size: 12px;
    color: #293B4F;
}
.cpm__sec dl dt {
    font-weight: bold;
    margin-top: 10px;
}
.cpm__sec dl dd {
    text-indent: -1em;
    padding-left: 1em;
}
.cpm__sec01 h2{
    background: url(../images/bg_h01.png) top center no-repeat transparent;
    background-size: contain;
}
.cpm__sec02 h2{
    background: url(../images/bg_h02.png) top center no-repeat transparent;
    background-size: contain;
}

/*intro(sec01)*/
.cpm__sec01{
}
.cpm__sec01 .cpm__main_info{
    display: inline-block;
    margin-bottom: 50px;
    color: #6e5939;
}

/*whatThesecoupon(sec02)*/
.cpm__sec02{
    background-color: #F7F5F2;
}

.cpm__sec02 .cpm__content-inner{
    width: 90%;
    margin: 20px auto;
}
.cpm__sec02 .cpm__content-inner h3{
    font-size: 16px;
}

.cpm__img-capture{
    width: 100%;
    margin: 20px auto;
}

.cpm__sec02 .cpm__content-inner p{
    font-size: 14px;
    margin: 5px auto;
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
}

.cpm__sec02 .cpm__content-inner p.str{
    text-align: center;
}

/*howtouse(sec03)*/
.cpm__sec03 {
    background-color: #F7F5F2;
    width: 910px;
    padding: 20px;
}

.howtouse ul {
    display: flex;
    max-width: 950px;
    margin: 40px auto auto;
}
.howtouse ul li {
    width: calc(25% - 5px);
    position: relative;
    margin: 10px;
    padding: 10px;
    border: solid 2px #293B4F;
    border-radius:5px 15px 5px 15px ;
}
.howtouse ul li img {
    width: 90%;
}
.howtouse ul li span {
    margin: 40px auto 20px;
    display: inline-block;
    color: #293B4F;
    font-size: 14px;
    text-align: left;
}

.howtouse ul li h4 {
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    margin: auto;
    width: 30%;
}
.howtouse ul li h4 img {
    width: 100%;
}

/*common_parts*/
.tips {
    font-size: 12px;
    color: #5B4843;
}
.str {
    font-size: 105%;
    font-weight: bold;
    color: #E02D57;
}
.cpm__icon{
    display: inline-block;
    padding: 0.3% 2% 0.1%;
    margin: auto 0.3%;
    border-radius: 30px;
    font-size: 90%;
    color: #FFF;
    text-indent: 0;
    font-family: "¬ΛSVbN Pro M", "kozuka gothic Pro M", "CI", Meiryo, "lr oSVbN", "MS PGothic", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}
.icon_cpn-nm{
    background: #E77611;
}
.icon_cpn-sp{
    background: #3B1800;
}
.pageTopLink a{
    text-decoration: none;
}

/*202111_eBU[infop*/
.attention {
    color: #ca1738;
    width: 950px;
    box-sizing: border-box;
    border: solid 1px #ca1738;
    border-radius: 8px;
    margin: 40px auto;
    font-size: 14px;
    text-align: left;
    padding: 10px 30px 20px;
}
.attention a {
    word-break: break-all;
    text-decoration: none;
}

.attention > p {
    line-height: 1.5;
    margin-bottom: 5px;
    padding-left: 1em;
    text-indent: -1em;
}
.attention > p.attention_ltl {
}

.attention > h4 {
    font-size: 18px;
    margin: 15px auto 10px;
    text-align: center;
}

.tips.cpm__mv-under {
    width: 950px;
    margin: 0 auto 20px;
    text-align: right;
}
/*infomation_list*/
.cpm__info_list {
    font-size: 14px;
    padding-bottom: 5px;
}
.cpm__info_list_label_close {
    margin-bottom: 15px;
}

.cpm__info_list li {
    margin-bottom: 10px;
    display: flex;
}
.cpm__updateday{
    flex-basis: 100px;
    min-width: 100px;
    display: inline-block;
    color:#3B1800;
    text-align: left;
}
.cpm__info_list_more {
    width: 100%;
}
.cpm__universal_info {
    background: #FBF4EA;
    padding: 20px;
    border-radius: 8px;
}
.cpm__universal_info > p {
    margin-bottom: 5px;
    padding-left: 1em;
    text-indent: -1em;
}
.cpm__universal_info > p > a {
    text-decoration: underline;
}

.cpm__info_label {
    text-align: right;
}
.cpm__info_new {
    padding-right: 36px;
    position: relative;
}
.cpm__info_new:after {
    position: absolute;
    left: 98px;
    content: "NEW";
    display: inline-block;
    border: solid 1px #E78A13;
    color: #e78A13;
    padding: 1px 4px 0;
    font-size: 10px;
}


/*******checkbox_acordion*******/
.csm__check {
    display: none;
}
.csm__label {
    display: block;
    padding: 5px 5px 0 5px;
    text-decoration: none;
    color: #1558CE;
    cursor: pointer;
}
.csm__label:hover {
    color:#ff7d00;
}
.cpm__list {
    height: 0;
    opacity: 0;
    transition: .5s;
    /*visibility: hidden;*/
    display: none;
}
    .csm__check:checked + p + .cpm__list{
    height: auto;
    opacity: 1;
    /*visibility: visible;*/
    display: inline-block;
    }
    .csm__check:checked + p label span.label_open{
        display: none;
        }
    .csm__check + p label span.label_close{
        display: none;
        }
    .csm__check:checked + p label span.label_close{
    display: inline-block;
    color: #1558CE;
    text-decoration: none;
    }
    .csm__check:checked + p label span.label_close:hover {
        color:#ff7d00;
        }
        

/*////////////////^ubgΘOΎΑ½η/////////////*/
@media only screen and (max-width: 767px)   {
#siteHeader {
    display: none!important;
    }
/*header*/
#header990 {
    width: 100%!important;
}
#header_area #header990 .cf {
    display: block!important;
    border-bottom: 1px solid #d2d2d2;
    padding: 5px 5px 1px 10px;
    position: relative;
}
#header_area #header990 .pc_only,  #welcometop, .catch, #campaign {
    display: none;
}
#slider img{
	width: 100%;
	}
.only_pc {
    display: none!important;
	visibility: hidden;
    height: 0;
}
.only_sp {
  display: block!important;
	visibility: visible;
	height: auto;
}
.cS {
    background-image: url(/assets/img/common/sitetitle.png);
    background-repeat: no-repeat;
}
.logoL {
    background-position: 0 0;
    display: block;
    width: 90px;
    height: 35px;
    text-indent: -9999px;
    background-size: 214px auto;
}
.fl {
    float: left !important;
}
.cf:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
    height: 0 !important;
    visibility: hidden !important;
}

.headerIcons {
    display: block!important;
}
.head-set {
    width: 100%;
}
/*SNS*/
.socialIcon {
    width: 96%;
    margin: 20px auto;
    float: none;
    text-align: center;
}
.socialIcon ul {
    display: block;
    display: inline;
}
div.socialIcon li {
    display: inline-block;
}
div.socialIcon li img {
    width: 40px!important;
    height: 40px;
}

.socialIcon .pc_hide {
    display: inline-block!important;
}

/*main_img*/

.mainimg {
    min-width: auto;
    min-height: auto;
    height: auto;
}
.mainimg img {
width: 100%;
height: 100%;
object-fit: cover;
}
/*ϊΤ*/
#zenkoku-coupon .info {
    margin: 0 auto;
}
#zenkoku-coupon .info > p {
    display: block;
}

/*main_content*/
.cpm__sec {
    width: 92%;
    margin: 0 auto;
    padding: 30px 4%;
    }
    .cpm__sec h2 {
        font-size: 5vmin;
    }
    .cpm__sec .cpm__textarea {
        font-size: 4vmin;
        text-align: left;
        display: inline-block;
    }

    /*intro(sec01)*/
.cpm__sec01 .cpm__main_info{
    margin-bottom: 7vmin;
}
    /*whatthiscoupon(sec02)*/
    .cpm__sec02 .cpm__content-inner h3 {
        font-size: 3vmin;
        text-align: left;
    }
    .cpm__sec02 .cpm__content-inner p {
        font-size: 3vmin;
        margin: 2% auto;
    }

    /*howtouse(sec03)*/
    .cpm__sec03 h2 {
        width: 80%;
        margin: 0 auto 5vh;
    }
    .cpm__sec03 h2 img {
        width: 100%;
    }

    .howtouse ul {
        margin: auto ;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .howtouse ul li {
        width: 43%;
        margin: 0 0% 5vh;
       padding: 2%;
    }

/*footer*/
.pageTopLink {
    width: 100%;
    margin: 0 auto;
    border-bottom: none;
}
#footerLinks {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin: 10px;
    font-size: 12px;
    font-weight: bold;
}
#footerLinks li {
    list-style: none;
}
#footerLinks li.line {
    display: block;
    padding: 8px 10px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
#footerLinks a {
    color: #444;
    text-decoration: none;
}
#footerLinks a.line {
    display: block;
    padding: 8px 10px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
/*pankuzu*/
#pankuzu {
    width: 100%;
    padding: 0 10px !important;
    margin: 0 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#pankuzu li {
    float: left;
    margin-left: 3px;
    margin-top: 0;
    list-style-type: none;
    line-height: 1.5em;
}
#pankuzu li span {
    position: relative;
    padding: 0 1px 0 2px;
    top: -1px;
}
#pankuzu li {
    font-size: 10px;
}
#pankuzu li a {
    text-decoration: none;
}
#pankuzu li a:hover {
    color: #ff7d00;
}

/*202111_eBU[p*/

/*main_img_under_sp*/
.tips.cpm__mv-under{
    width: 94%;
    margin: 3vmin auto;
    font-size: 10px;
}
.attention {
    width: 100%;
    padding: 10px 20px 20px;
}
.txtcenter_pc {
    text-align: initial;
}
.attention {
    margin: 30px auto;
}

/*infomation_list_sp*/
.cpm__info_list {
}
.cpm__info_list_label_close {
    margin-bottom: 20px;
}

.cpm__info_list li {
    display: block;
}
.cpm__updateday{
    display: block;
}
.cpm__info_new {
    padding-right: 0;
}
.cpm__info_new:after {
    left: auto;
    bottom: 4px;
    content: "NEW";
    display: inline-block;
    border: solid 1px #E78A13;
    color: #e78A13;
    padding: 1px 5px 0;
    margin-left: 5px;
    font-size: 10px;
    transform: scale(0.9);
}

.cpm__info_list_more {
    width: 100%;
}

.cpm__universal_info {
    background: #FBF4EA;
    padding: 20px 15px;
    border-radius: 8px;
}
.cpm__universal_info > p {
    margin-bottom: 5px;
    padding-left: 1em;
    text-indent: -1em;
}
.cpm__universal_info > p > a {
    word-break: break-all;
    text-decoration: none;
}
.cpm__info_label {
    text-align: right;
}
.expand_info {
    text-align: right;
}


    /*common_parts*/
    .tips {
        font-size: 3vmin;
        text-align: left;
    }
    .cpm__sec p.str{
        text-align: left;
    }
    a.cpm__btn_signup{
        font-size: 5vmin;
    }
}